Subject: Re: Scheduled processes
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Wed, 06 Mar 2002 13:57:50 -0800
Newsgroups: gmane.os.cygwin

Jeff Utz wrote:

> "Larry Hall (RFK Partners, Inc)" <[email-masked]> wrote in message
> news:[email-masked]...
> 
>>At 03:01 PM 3/6/2002, Jeff Utz wrote:
>>
>>>I am running cygwin under WinNT and Win2000. Is there any way to call
>>>
> cygwin
> 
>>>and start a particular process?
>>>
>>>What I wish to do is check out stuff from a cvs repository on a regular
>>>basis to update the directories on my computer.
>>>
> 
> Actually, I did not specify the question correctly. What I want to is have
> the cygwin start a specific process.

That's one of the very things that cron is used for! Think of cron as 
the Task Scheduler for Unix ergo Cygwin.

> 
> I think all I need to do is start bash with the --rcfile <filename option>
> and I can call my stuff from there.
> 
> Thanks for you rapid response. Although it did not answer my question, it
> did get me going on the right path.
> 
> Jeff
> 
>>
>>If you want to do this under Cygwin, look at the cron package.
>>
>>
>>
>>Larry Hall                              [email-masked]
>>RFK Partners, Inc.                      http://www.rfk.com
>>838 Washington Street                   (508) 893-9779 - RFK Office
>>Holliston, MA 01746                     (508) 893-9889 - FAX
>>
>>
>>--
>>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>>Bug reporting:         http://cygwin.com/bugs.html
>>Documentation:         http://cygwin.com/docs.html
>>FAQ:                   http://cygwin.com/faq/
>>
>>
>>
> 
> 
> 
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/